Subject: Re: [[email-masked]: [Fwd: Set Up]]
From: Earnie Boyd <[email-masked]>
To: Peter Rasmussen <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Tue, 13 Jun 2000 05:21:31 -0700 (PDT)

--- Chris Faylor <[email-masked]> wrote:
> This went to Cygnus's internal support list.
> 
> Can anyone help this person?
> 
> cgf
> 
> ----- Forwarded message from Kevin Phillips <[email-masked]> -----
> 
> From: "Peter Rasmussen" <[email-masked]>
> To: <[email-masked]>
> Subject: Set Up
> Date: Tue, 13 Jun 2000 09:36:19 +1000
> Reply-To: "Peter Rasmussen" <[email-masked]>
> 
> Hello
> 
> I’m having trouble installing your Cygwin software.  Can you tell me if I’m
> using ‘Setup.exe’ correctly?  I have layed out my procedure below.
> 

Hi Peter,

Please visit my site for step by step instructions on installing Cygwin using
setup.

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Photos -- now, 100 FREE prints!
http://photos.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]